Phpbb 3 : Compatibilité avec les MOD 2.x.x

Voici le forum libre concernant les MODs !

Pas de support dans ce forum

Modérateur: Equipe

Règles du forum
A lire impérativement sur notre page : Règlement

Attention, aucun support de MODs n'est donné dans ce forum.

Phpbb 3 : Compatibilité avec les MOD 2.x.x

Messagepar FDPROD » 30 Aoû 2007 à 09:43

Bonjour,

N'ayant pas trouvé de réponses à ce sujet, je me tourne vers vous.
Les MOD 2.x.x dans la section MOD sont ils compatible avec phpbb 3?

D'avance merci.
Modifié en dernier par FDPROD le 30 Aoû 2007 à 09:49, modifié 1 fois.
FDPROD
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 12 Aoû 2007 à 14:07

Messagepar ErnadoO » 30 Aoû 2007 à 09:48

Si la catégori se nomme phpBB2, c'est qu'ils sont pas compatibles avec phpBB3 :D

Mods et thème devront être adaptés pour olympus ;)
ErnadoO
 

Messagepar Oyo » 30 Aoû 2007 à 10:33

Les mods de la banche 2.x.x ne sont pas compatible avec la version 3 car le systeme à changer ceci dit, il n'est pas trop dur d'adapter un mod à la version 3 mais comme celle-ci n'est pas encore une version stable ;)
Ancien Administrateur de phpBB-fr - R.I.P Oyo 2006~2009

PrestaShop | PrestaStore
Avatar de l’utilisateur
Oyo
Inoubliable administrateur
 
Messages: 15306
Enregistré le: 12 Fév 2003 à 19:02
Localisation: Paris


Retourner vers Discussions, recherches et traductions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité